<?php
//about theme info
add_action( 'admin_menu', 'vw_cleaning_company_gettingstarted' );
function vw_cleaning_company_gettingstarted() {
	add_theme_page( esc_html__('About VW Cleaning Company', 'vw-cleaning-company'), esc_html__('About VW Cleaning Company', 'vw-cleaning-company'), 'edit_theme_options', 'vw_cleaning_company_guide', 'vw_cleaning_company_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function vw_cleaning_company_admin_theme_style() {
   wp_enqueue_style('vw-cleaning-company-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstarted/getstarted.css');
   wp_enqueue_script('vw-cleaning-company-tabs', esc_url(get_template_directory_uri()) . '/inc/getstarted/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/assets/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_cleaning_company_admin_theme_style');

//guidline for about theme
function vw_cleaning_company_mostrar_guide() {
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-cleaning-company' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Cleaning Company', 'vw-cleaning-company' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-cleaning-company'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Cleaning Company at 20% Discount','vw-cleaning-company'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-cleaning-company'); ?> ( <span><?php esc_html_e('vwpro20','vw-cleaning-company'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_CLEANING_COMPANY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-cleaning-company' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_cleaning_company_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-cleaning-company' ); ?></button>
			<button class="tablinks" onclick="vw_cleaning_company_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-cleaning-company' ); ?></button>
			<button class="tablinks" onclick="vw_cleaning_company_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-cleaning-company' ); ?></button> 
		  	<button class="tablinks" onclick="vw_cleaning_company_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'vw-cleaning-company' ); ?></button>
		  	<button class="tablinks" onclick="vw_cleaning_company_open_tab(event, 'lite_pro')"><?php esc_html_e( 'Support', 'vw-cleaning-company' ); ?></button>
		</div>

		<!-- Tab content -->
		<?php
			$vw_cleaning_company_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_cleaning_company_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Cleaning_Company_Plugin_Activation_Settings::get_instance();
				$vw_cleaning_company_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-cleaning-company-recommended-plugins">
				    <div class="vw-cleaning-company-action-list">
				        <?php if ($vw_cleaning_company_actions): foreach ($vw_cleaning_company_actions as $key => $vw_cleaning_company_actionValue): ?>
				                <div class="vw-cleaning-company-action" id="<?php echo esc_attr($vw_cleaning_company_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_cleaning_company_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_cleaning_company_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_cleaning_company_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-cleaning-company'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_cleaning_company_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-cleaning-company' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW cleaning company is a premium order theme with huge demand in the online international market for the cleaning services. Because of its special features and characteristics, it has become an essential house cleaning services theme with the prime focus on house and apartment cleaning businesses. This theme is not only modern and clean but is thoroughly professional and has been nicely created for a fine presentation of the business related to the cleaning services and also the spread of such business to the genuine and potential customers. VW cleaning company is minimal, elegant as well as sophisticated plus it has some exotic features like customization and personal options, clean code, Bootstrap framework and CTA[ call to action button] besides being retina ready, translation ready, multipurpose and responsive to different screens. It is accompanied with a testimonial section and has optimization codes plus faster page load time. All these features make it a numero uno for any company that deals with the cleaning services sector. There is no need of programming skills to use VW cleaning company theme and the advanced developers also go well with this one. It is good for cleaning service companies, maid service companies, maintenance and general service company and also suitable for other companies in the corporate category.','vw-cleaning-company'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-cleaning-company' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-cleaning-company' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CLEANING_COMPANY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-cleaning-company' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-cleaning-company'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-cleaning-company'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-cleaning-company'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-cleaning-company'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-cleaning-company'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CLEANING_COMPANY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-cleaning-company'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-cleaning-company'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-cleaning-company'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CLEANING_COMPANY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-cleaning-company'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-cleaning-company' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-cleaning-company'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-cleaning-company'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_topbar') ); ?>" target="_blank"><?php esc_html_e('Top Bar Settings','vw-cleaning-company'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_services') ); ?>" target="_blank"><?php esc_html_e('Services Section','vw-cleaning-company'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-cleaning-company'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-cleaning-company'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-cleaning-company'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-cleaning-company'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-cleaning-company'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-cleaning-company'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-cleaning-company'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-cleaning-company'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-cleaning-company'); ?></span><?php esc_html_e(' Go to ','vw-cleaning-company'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-cleaning-company'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-cleaning-company'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-cleaning-company'); ?></span><?php esc_html_e(' Go to ','vw-cleaning-company'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-cleaning-company'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-cleaning-company'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-cleaning-company'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-cleaning-company/" target="_blank"><?php esc_html_e('Documentation','vw-cleaning-company'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Cleaning_Company_Plugin_Activation_Settings::get_instance();
				$vw_cleaning_company_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-cleaning-company-recommended-plugins">
				    <div class="vw-cleaning-company-action-list">
				        <?php if ($vw_cleaning_company_actions): foreach ($vw_cleaning_company_actions as $key => $vw_cleaning_company_actionValue): ?>
				                <div class="vw-cleaning-company-action" id="<?php echo esc_attr($vw_cleaning_company_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_cleaning_company_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_cleaning_company_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_cleaning_company_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-cleaning-company'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_cleaning_company_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-cleaning-company' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-cleaning-company'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-cleaning-company'); ?></span></b></p>
	              	<div class="vw-cleaning-company-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-cleaning-company'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/block-pattern.png" alt="" />	
	            </div>	

	            <div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-cleaning-company' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-cleaning-company'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-cleaning-company'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-cleaning-company'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-cleaning-company'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-cleaning-company'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-cleaning-company'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-cleaning-company'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-cleaning-company'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>		
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Cleaning_Company_Plugin_Activation_Settings::get_instance();
			$vw_cleaning_company_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-cleaning-company-recommended-plugins">
				    <div class="vw-cleaning-company-action-list">
				        <?php if ($vw_cleaning_company_actions): foreach ($vw_cleaning_company_actions as $key => $vw_cleaning_company_actionValue): ?>
				                <div class="vw-cleaning-company-action" id="<?php echo esc_attr($vw_cleaning_company_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_cleaning_company_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_cleaning_company_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_cleaning_company_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-cleaning-company' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-cleaning-company-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-cleaning-company'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-cleaning-company' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-cleaning-company'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-cleaning-company'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-cleaning-company'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-cleaning-company'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-cleaning-company'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-cleaning-company'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_cleaning_company_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-cleaning-company'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-cleaning-company'); ?></a>
							</div> 
						</div>
					</div>
				</div>
			<?php } ?>
		</div>

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-cleaning-company' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Cleaning services WordPress theme is one of the finest for the business related to the cleaning services with the prime focus on the house cleaning services. It is not only modern but clean as well as professional and is solely created for spread as well as the presentation of the cleaning services business across the world to the customers with potential. Premium cleaning services WordPress theme is minimal, beautiful as well as responsive apart from being user friendly with the bootstrap framework, customization options, personalization options, CTA[ call to action], clean code, retina ready, translation ready and much more making it a preferred choice for the sector of cleaning services. This theme can be used by someone with zero programming skills as well. This is a professional theme having the modern design good for the maintenance as well as the general service companies. It also has optimised codes.','vw-cleaning-company'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_CLEANING_COMPANY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-cleaning-company'); ?></a>
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-cleaning-company'); ?></a>
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-cleaning-company'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-cleaning-company' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-cleaning-company'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-cleaning-company'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><?php esc_html_e('13', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-cleaning-company'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-cleaning-company'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-cleaning-company'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-cleaning-company'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-cleaning-company'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_CLEANING_COMPANY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-cleaning-company'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="lite_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-cleaning-company'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-cleaning-company'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-cleaning-company'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-cleaning-company'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-cleaning-company'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-cleaning-company'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-cleaning-company'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-cleaning-company'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-cleaning-company'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-cleaning-company'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-cleaning-company'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-cleaning-company'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-cleaning-company'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-cleaning-company'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CLEANING_COMPANY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-cleaning-company'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>